/*钢材深加工重点产品*/
.zdcp{
	width: 100%;
	overflow: hidden;
}
.zdcp h2{
	width: 64%;
	height: .2rem;
	background: #c80009;
	margin:2rem auto 0;
}
.zdcp h3{
	width: 52%;
	font-size: 1.4rem;
	color: #333333;
	font-weight: bold;
	text-align: center;
	margin:-1.2rem auto 0;
	background: #fff;
	margin-bottom: 1.7rem;
}
.zdcp .cp_qie{
	width: 93.75%;
	margin:0 auto;
	overflow: hidden;
	margin-bottom: 1.3rem;
	background: url(img/qds.jpg) left 2.72rem repeat-x;
}
.zdcp .cp_qie ul li{
	float: left;
	font-size: 1rem;
	color: #333;
	margin-left: 5%;
	padding-bottom: 1.9rem;
	background: url(img/hq.png) center bottom no-repeat;
}
.zdcp .cp_qie ul .active1{
	color: #c80009;
	font-weight: bold;
	background: url(img/hhq.png) center bottom no-repeat;
}
.zdcp .cp_qie ul li:first-child{
	margin-left: 0;
}
.zdcp .cp_huan{
	width: 93.75%;
	margin:0 auto;
	display: none;
}
.zdcp .cp_huan img{
	width: 100%;
}
.zdcp .cp_huan h4{
	font-size: 1.1rem;
	font-weight: bold;
	color: #c80009;
	padding: 1.1rem 0 .7rem;
	background: url(img/hx.jpg) left bottom no-repeat;
	background-size: 17% 2px;
}
.zdcp .cp_huan p{
	font-size: .9rem;
	color: #626262;
	line-height: 1.6rem; height:8rem; overflow:hidden;
	padding: 1rem 0 0;
}
.zdcp .cp_huan a.gd{
	display: block;
	width: 23%;
	height: 1.93rem;
	font-size: 1rem;
	color: #fff;
	line-height: 1.93rem;
	text-align: center;
	margin-bottom: 2rem;
	background: #353535;
}
/*钢材深加工重点产品*/
/*三大优势*/
.youshi{
	width: 100%;
	overflow: hidden;
	border-top: .25rem solid #c80009;
	background: url(img/ysbj.jpg) center no-repeat;
	background-size: 100% 100%;
	padding-bottom: 2.6rem;
}
 

.youshi .yst{
	width: 100%;
	margin-top: 2.3rem;
}
.youshi .yy1 {
    margin: 2.3rem auto 0;
    overflow: hidden;
    width: 93.75%;
}
.youshi .yy1 img {
    float: left;
    width: 30%;vertical-align:middle;
} 
.youshi .ys1{
	width: 64%;
	margin:2.8rem 0 0 4%; float:left;
}

.youshi .yy2 {
    margin-top: 1.7rem;
}

.youshi .yy3 {
    margin-top: 3.5rem;
}
.youshi .yy2 .ys1 {
    margin: 1.2rem 5% 0 0;
}

.youshi .yy3 .ys1 {
    margin: 1.4rem 0 0 5%;
}

.youshi .ys1 h3{
	font-size: 1rem;
	line-height: 1rem;
	padding: .4rem 0 .6rem;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #c0c0c1;
}
.youshi .ys1 p{
	font-size: .9rem;
	line-height: 1.5rem;
	letter-spacing: 1px;
	color: #656565;
	padding-left: 4%;
	background: url(img/sj.png) left .55rem no-repeat;
	background-size: .4rem .4rem;
}
/*三大优势*/
/*钢板加工服务*/
.fuwu{
	width: 100%;
	overflow: hidden;
}
.fuwu h2 {
    width: 46%;
    height: .2rem;
    background: #c80009;
    margin: 2rem auto 0;
}
.fuwu h3 {
    width: 34%;
    font-size: 1.4rem;
    color: #333333;
    font-weight: bold;
    text-align: center;
    margin: -1.2rem auto 0;
    background: #fff;
    margin-bottom: 1.7rem;
}
.fuwu .fw_qie{
	width: 93.75%;
	margin:0 auto;
	overflow: hidden;
}
.fuwu .fw_qie ul li{
	width: 28.333333333%;
	float: left;
	font-size: 1rem;
	color: #333;
	padding-left: 5%;
	background: url(img/hd.png) left center no-repeat;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	margin-bottom: 1.3rem;
}
.fuwu .fw_qie ul .active2{
	color: #c80009;
	font-weight: bold;
	background: url(img/hhd.png) left center no-repeat;
}
.fuwu .fw_huan{
	width: 93.75%;
	margin:0 auto;
	display: none;
}
.fuwu .fw_huan img{
	width: 100%;
}
.fuwu .fw_huan h4{
	font-size: 1.1rem;
	font-weight: bold;
	color: #c80009;
	padding: 1.1rem 0 .7rem;
	background: url(img/hx.jpg) left bottom no-repeat;
	background-size: 17% 2px;
}
.fuwu .fw_huan p{
	font-size: .9rem;
	color: #626262;
	line-height: 1.6rem; height:4.8rem; overflow:hidden;
	padding: 1rem 0 0; margin-bottom:1rem;
}
.fuwu .fw_huan a.gd{
	display: block;
	width: 19.4%;
	height: 2.22rem;
	line-height: 2.22rem;
	margin-right: 5%;
	font-size: 1rem;
	color: #fff;
	padding-left: 6%;
	text-align: center;
	margin-bottom: 2rem; 
	float: left;
}
.fuwu .fw_huan .a1{
	background: url(img/wei.jpg) center no-repeat;
	background-size: 100% 100%;
}
.fuwu .fw_huan .a2{
	background: url(img/xia.jpg) center no-repeat;
	background-size: 100% 100%;
}
/*钢板加工服务*/
/*.冶炼辅料及周边产品*/
.bgh{
	background: #f1f1f1;
}
.bgh .rw66{
	width: 64%;

}
.bgh .k52{
	width: 51%;
	background: #f1f1f1;
}

/*耐火材料*/
.naihuo{
	width: 100%;
	overflow: hidden;
	background: #f0f0f0;
}
.naihuo h2 {
    width: 36%;
    height: .2rem;
    background: #c80009;
    margin: 2rem auto 0;
}
.naihuo h3 {
    width: 23%;
    font-size: 1.4rem;
    color: #333333;
    font-weight: bold;
    text-align: center;
    margin: -1.2rem auto 0;
    background: #f0f0f0;
    margin-bottom: 1.7rem;
}
.naihuo .nh_qie{
	width: 93.75%;
	margin:0 auto;
	overflow: hidden;
}
.naihuo .nh_qie ul li{
	width: 28.333333333%;
	float: left;
	font-size: 1rem;
	color: #333;
	padding-left: 5%;
	background: url(img/hd.png) left center no-repeat;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	margin-bottom: 1.3rem;
}
.naihuo .nh_qie ul li:nth-child(1){
	 
}
.naihuo .nh_qie ul li:nth-child(4){
	 
}
.naihuo .nh_qie ul .active3{
	color: #c80009;
	font-weight: bold;
	background: url(img/hhd.png) left center no-repeat;
}
.naihuo .nh_huan{
	width: 93.75%;
	margin:0 auto;
	display: none;
}
.naihuo .nh_huan img{
	width: 100%;
}
.naihuo .nh_huan h4{
	font-size: 1.1rem;
	font-weight: bold;
	color: #c80009;
	padding: 1.1rem 0 .7rem;
	background: url(img/hx.jpg) left bottom no-repeat;
	background-size: 17% 2px;
}
.naihuo .nh_huan p{
	font-size: .9rem;
	color: #626262;
	line-height: 1.6rem; height:4.8rem; overflow:hidden;
	padding: 1rem 0 0; margin-bottom:1rem;
}
.naihuo .nh_huan a.gd{
	display: block;
	width: 19.4%;
	height: 2.22rem;
	line-height: 2.22rem;
	margin-right: 5%;
	font-size: 1rem;
	color: #fff;
	padding-left: 6%;
	text-align: center;
	margin-bottom: 2rem; 
	float: left;
}
.naihuo .nh_huan .a1{
	background: url(img/wei.jpg) center no-repeat;
	background-size: 100% 100%;
}
.naihuo .nh_huan .a2{
	background: url(img/xia.jpg) center no-repeat;
	background-size: 100% 100%;
}
/*耐火材料*/
/*小广告*/
.sban1{
	width: 100%;
	height: 11.7rem;
	background: url(img/cl.jpg)center no-repeat;
	background-size: 100% 100%;
}
.sban1 p{
	float: left;
	padding-left: 12%;
	padding-top: 7.9rem; width:40%;
}
.sban1 p span{
	display: block;
}
.sban1 p span:nth-child(1){
	font-size: .8rem;
	color: #fff;
}
.sban1 p b{
	font-size: 1.3rem;
	color: #fff;
	font-weight: bold;
	margin-top: .2rem;
}
.sban1 p b a{ color:#fff;}
.sban1 a.zxzx{
	display: block;
	width: 19.7%;
	height: 2rem;
	float: right;
	font-size: .9rem;
	text-align: center;
	line-height: 2rem;
	color: #fff;
	font-weight: bold;
	margin:8.1rem 1rem 0;
	border:1px solid #fff;
}
/*小广告*/
.sban2{
	width: 100%;
	height: 11.5rem;
	background: url(img/cl2.jpg)center no-repeat;
	background-size: 100% 100%;
}
.sban2 p{
	float: left;
	padding-left: 12%;
	padding-top: 7.9rem;width:40%;  color: #fff;
}
.sban2 p span{
	 color: #fff;
}
.sban2 p span:nth-child(1){
	font-size: .8rem;
	color: #fff;
}
.sban2 p span b{
	font-size: 1.3rem;
	color: #fff;
	font-weight: bold;
	margin-top: .2rem; 
}
.sban2 p span b a{ color:#fff;}
.sban2 a.zxzx{
	display: block;
	width: 15.7%;
	height: 2rem;
	float: right;
	font-size: .9rem;
	text-align: center;
	line-height: 2rem;
	color: #fff;
	font-weight: bold;
	margin:8.3rem 1rem 0 1rem;
	border:1px solid #fff;
}
/*走进泰东实业*/
.js{
	width: 93.75%;
	margin:0 auto;
	overflow: hidden;
}
.js h2 {
    width: 48%;
    height: .2rem;
    background: #c80009;
    margin: 2rem auto 0; overflow:hidden; 
}
.js h3 {
    width: 36%;
    font-size: 1.4rem;
    color: #333333;
    font-weight: bold;
    text-align: center;
    margin: -1.2rem auto 0;
    background: #fff;
    margin-bottom: 1.7rem;
}
.js h3 span{
	color: #c80009;
}
.js img{
	width: 100%;
}
.js h4{
	color: #333333;
	font-size: 1.2rem;
	margin-top: 1.8rem;
	line-height: 1.2rem;
	font-weight: bold;
}
.js p{
	font-size: .9rem;
	line-height: 1.5rem; max-height:4.5rem; overflow:hidden;
	color: #666666;
	margin: 1.3rem 0;
	letter-spacing: 1px;
}
.js a{
	display: block;
    width: 17%;
    height: 1.93rem;
    font-size: 1rem;
    color: #fff;
    line-height: 1.93rem;
    text-align: center;
    margin-bottom: 2.3rem;
    background: #c80009;
}
/*走进泰东实业*/

/*底部选项卡部分*/
.news{
	width: 100%;
	overflow: hidden;
	background: url(img/qbj.jpg) center no-repeat;
}
.xxkk1{
  width: 93.75%;
  margin:0 auto;
  overflow: hidden;
}
.xxkk1 .xxk_top1{
	width: 100%;
	height: 2.2rem;
	border-bottom: 1px solid #818181;
	margin-top: 1.4rem;
    overflow: hidden;
}
.xxkk1 .xxk_top1 ul{
	width: 70%;
	float: left;
	padding-left: 7%;
	overflow: hidden;
	background: url(img/xw.png) left center no-repeat;
	background-size: 1.6rem 1.2rem;
}
.xxkk1 .xxk_top1 li{
  float: left;
  color: #7f7f7f;
  margin-right: 6%;
  font-size: 1rem;
}
.xxkk1 .xxk_top1 li:last-child{
	margin-right: 0;
}
.xxkk1 .xxk_top1 .actionmen{
  color: #c80009;
}
.xxkk1 .xxk_top1 .cang{
	float: right;
	margin-top: .2rem;
}
.xxkk1 .xxk_top1 .cang a{
	display: none;
	color: #999999;
	font-size: .9rem;
}
.xxkk1 .aaa1{
	  width: 100%;
	  overflow: hidden;
}
.xxkk1 .xxkk_qie1{
  width:100%;
  margin-top: .7rem;
  display: none;
}

.xxkk1 .xxkk_qie1 .h_top{
  width: 100%;
  overflow: hidden;
}
.xxkk1 .xxkk_qie1 .h_top img{
  width: 100%;
}
.xxkk1 .xxkk_qie1 ul{
  width: 100%;
  margin:0 0 1.4rem;
  overflow: hidden;
}
.xxkk1 .xxkk_qie1 ul li{
  margin-top: 1.4rem;
  overflow: hidden;
}
.xxkk1 .xxkk_qie1 ul li p{
	font-size: 1rem;
	color: #333333;
	margin-bottom: .2rem; height:1.6rem; line-height:1.6rem; overflow:hidden;
}
.xxkk1 .xxkk_qie1 ul li a{
  display: block;
  float: left;
  width:70%;
  color: #808080;
  font-size: .9rem;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.xxkk1 .xxkk_qie1 ul li span{
  display: block;
  float: right;
  color: #808080;
}
/**/

.ly{
	width: 100%;
	overflow: hidden;
}
.ly .ly_ly{
	width: 93.75%;
	margin:1.3rem auto 0;
}
.ly_ly h2{
	width: 100%;
	font-size: 1.2rem;
	font-weight: bold;
	color: #363636;
	line-height: 1.5rem;
	padding-left: 7.8%;
	background: url(img/ly.png) left no-repeat;
	background-size: 1.45rem 1rem;
}
.ly_ly .bd{
	width: 100%;
	margin-top: 15px;
	overflow: hidden;
	padding-top: .9rem;
	background: url("img/lx.jpg") center top no-repeat;
	background-size: 100% 3px;
}
.ly_ly .bd .bd1{
	width: 45%;
	float: left;
	margin-bottom: .7rem;
	margin-left: 3%;
	overflow: hidden;
}
.ly_ly .bd .bdml{
	margin-left: 4%;
}
.ly_ly .bd .bd1 span{
	display: block;
	float: left;
	color: #363636;
	font-size: .9rem;
}
.ly_ly .bd .bd1 input{
	width: 74%;
	height: 1.3rem;
	line-height: 1.3rem;
	border: 1px solid #bbbbbb;
	box-sizing: border-box;
	padding-left: 5px;
	margin-left: 5%;
	background: url(img/mi.png) 92% center no-repeat;
}
.ly_ly .bd .bd1 .qq{letter-spacing: 2.1px;}
.ly_ly .bd .bd2{
	width: 100%;
	margin-bottom: 15px;
	overflow: hidden;
	float: left;
	margin-left: 3%;
}
.ly_ly .bd .bd2 span{
	display: block;
	float: left;
	color: #363636;
	font-size: .9rem;
}
.ly_ly .bd .bd2 textarea{
	width: 82.3%;
	height: 67px;
	border: 1px solid #bbbbbb;
	box-sizing: border-box;
	margin-left: 2.1%;
	color: #363636;
	font-size: .8rem;
	padding-left: 5px;
	padding-top: 5px;
}
.ly_ly .bd .bd3{
	width: 100%;
	float: left;
	margin-left: 3%;
	margin-bottom: 22px;
	overflow: hidden;
}
.ly_ly .bd .bd3 span{
	display: block;
	float: left;
	color: #363636;
	font-size: .9rem;
}
.ly_ly .bd .bd3 input{
	width: 13.4%;
	height: 1.1rem;
	border: 1px solid #bbbbbb;
	box-sizing: border-box;
	padding-left: 5px;
	float: left;
}
.ly_ly .bd .bd3 .yan{
	width: 9%;
	height: 1.1rem;
	float: left;
	margin-left: 2%;
	overflow: hidden;
}
.ly_ly .bd .bd3 .yan img{
	border: 1px solid #bbbbbb;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}
.ly_ly .bd .an{
	width: 100%;
	overflow: hidden;margin-bottom:0.5rem;
	
}
.ly_ly .bd #error{margin-bottom: 1.3rem; text-align:center; color:#f00;}
.ly_ly .bd .anniu{
	width: 19.7%;
	height: 1.9rem;
	line-height: 1.9rem;
	text-align: center;
	font-size: 1rem;
	color: #fff;
	background: #333333;
	cursor: pointer;
	margin-left: 31.5%;
}
.ly_ly .bd .ti{
	background: #cd1921;
	margin-left: 3%;
}

